!<lsst.daf.base.PropertySet>
- - singleFrameDriver:transformSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:makePsfCandidates
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:referenceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:starSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:referenceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match:sourceSelection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:psfDeterminer
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:strayLight
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair:interp
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurePsf:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:writeSourceTable
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:reserve
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:assembleCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:wcsFitter
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:39:27.021736'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 16.326361727
      - ''
    - - runDataRefStartUserTime
      - Double
      - 15.512868
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.8135129999999999
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 351708
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 150649
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 24
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 204
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 138300
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:39:28.259308'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 17.563022403
      - ''
    - - runDataRefEndUserTime
      - Double
      - 16.681469
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 0.8815569999999999
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 615736
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 175442
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 40
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 204
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 138421
      - ''
- - singleFrameDriver:processCcd:isr:crosstalk
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:setPrimaryFlags
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr
  - PropertySet
  - !<lsst.daf.base.PropertyList>
    - - runDataRefStartUtc
      - String
      - '2024-04-28T01:39:27.021913'
      - ''
    - - runDataRefStartCpuTime
      - Double
      - 16.326547737
      - ''
    - - runDataRefStartUserTime
      - Double
      - 15.51303
      - ''
    - - runDataRefStartSystemTime
      - Double
      - 0.813522
      - ''
    - - runDataRefStartMaxResidentSetSize
      - LongLong
      - 351708
      - ''
    - - runDataRefStartMinorPageFaults
      - LongLong
      - 150655
      - ''
    - - runDataRefStartMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefStartBlockOutputs
      - LongLong
      - 24
      - ''
    - - runDataRefStartVoluntaryContextSwitches
      - LongLong
      - 204
      - ''
    - - runDataRefStartInvoluntaryContextSwitches
      - LongLong
      - 138300
      - ''
    - - runDataRefEndUtc
      - String
      - '2024-04-28T01:39:28.259179'
      - ''
    - - runDataRefEndCpuTime
      - Double
      - 17.562885762
      - ''
    - - runDataRefEndUserTime
      - Double
      - 16.681357
      - ''
    - - runDataRefEndSystemTime
      - Double
      - 0.881551
      - ''
    - - runDataRefEndMaxResidentSetSize
      - LongLong
      - 615736
      - ''
    - - runDataRefEndMinorPageFaults
      - LongLong
      - 175442
      - ''
    - - runDataRefEndMajorPageFaults
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockInputs
      - LongLong
      - 0
      - ''
    - - runDataRefEndBlockOutputs
      - LongLong
      - 40
      - ''
    - - runDataRefEndVoluntaryContextSwitches
      - LongLong
      - 204
      - ''
    - - runDataRefEndInvoluntaryContextSwitches
      - LongLong
      - 138421
      - ''
- - singleFrameDriver:processCcd:isr:masking
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:vignette
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:catalogCalculation
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:overscan
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:repair
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measureApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:photoCal:match
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:skySources
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:applyApCorr
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:detection
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:detection:background
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:deblend
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:measurement
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astromRefObjLoader
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:isr:fringe
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:matcher
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:charImage:installSimplePsf
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
- - singleFrameDriver:processCcd:calibrate:astrometry:sourceSelector
  - PropertySet
  - !<lsst.daf.base.PropertyList> []
